zabbix_export:
  version: '5.2'
  date: '2021-05-12T11:26:36Z'
  groups:
    -
      name: 'Zabbix servers'
  hosts:
    -
      host: aggregate
      name: aggregate
      groups:
        -
          name: 'Zabbix servers'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: a9
          type: AGGREGATE
          key: 'grpavg[{$M},trap1,avg,{$M3}s]'
      inventory_mode: DISABLED
